table
{
    
    width: 100%;
}
body
{
    background: linear-gradient(90deg,rgba(71, 8, 131, 0.925),rgb(206, 11, 108));
}
tr{
    width: 1000px;
    
    padding: 8px;
    margin: 8px;
}
th{
    padding: 8px;
    margin: 8px;
    border-radius: 12px;
    color: rgb(6, 90, 45);
    background-color: rgb(241, 238, 238);
}
td{
    text-align: center;
    background: linear-gradient(20deg, rgb(230, 9, 83),rgb(2, 2, 2));
    color: aliceblue;
}
.btn
{
    background-color: rgb(173, 218, 184);
    margin: 10px;
    width: 100px;
    height: 50px;
}
.container
{
    height: 70vh;
}
footer
{

    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

input
{
    padding: 10px;
    text-align: center;
    margin: 10px;
    border: 2px solid black;
}
label
{
    font-weight: bold;
}